:root{

    /*
    --rojo: #e10a0a;
    --rosa: #fdcaca;
    --negro: #000000;
    --gris: #fafcfc;
    --blanco: #ffffff;
    */
    --blanco: #ffffff;
    --negro: #000000;
    --negroLente: rgba(0,0,0,0.8);
    --grisClaro1: #edeef0; /* 10% */
    --grisClaro2: #e2e4e7; /* 15% */
    --grisClaro3: #cdced3; /* 25% */
    --grisClaro4: #9a999e; /* 50% */
    --grisClaro5: #67666a; /* 75% */
    --grisOscuro1: #191919;

    /* **************************************** */

    --body_backColor: #edeef0;
    /*--body_backColor: #ffffff;*/

    /* **************************************** */

    --nav_backColor: #ffffff;
    --nav_borderBottom: 1px solid #cdced3;
    /*--nav_borderBottom: 0;*/
    /*--nav_shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.30);*/
    --nav_shadow: none;

    /* **************************************** */

    --phoneArea_textColor: #000000;
    --phoneArea_boton_backColor: #e10a0a;
    --phoneArea_boton_textColor: #ffffff;

    /* **************************************** */

    --c2c_phoneArea_textColor: #ffffff;
    --c2c_phoneArea_backColor: #000000;
    /*--c2c_phoneArea_border: 1px solid #ffffff;*/
    --c2c_phoneArea_border: 0;
    /*--c2c_phoneArea_shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.30);*/
    --c2c_phoneArea_shadow: none;



    --c2c_backColor: #ffffff;
    --c2c_border: 1px solid #ffffff;
    --c2c_shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.30);
    --c2c_viewMobile_border: 5px solid #e10a0a;

    --c2c_iconTel_stroke: #e10a0a;
    --c2c_iconTel_fill: none;

    --c2c_input_backColor: #ffffff;
    --c2c_input_border: 1px solid #9a999e;
    /*--c2c_input_border: 0;*/
    /*--c2c_input_shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.30);*/
    --c2c_input_shadow: none;

    --c2c_checkBox_textColor: #e10a0a;
    --c2c_checkBox_backColor: #ffffff;
    --c2c_checkBox_border: 1px solid #cdced3;



    --c2c_button_textColor: #ffffff;
    --c2c_button_backColor: #e10a0a;
    --c2c_button_container_backColor: #000000;

    /* **************************************** */

    --boton_textColor: #ffffff;
    --boton_backColor: #e10a0a;
    --boton_hover_backColor: #000000;

    /* **************************************** */

    --footer_backColor: #000000;
    --footer_textColor: #ffffff;
    --footer_textHoverColor: #edeef0;
    --footer_textSepColor: #cccccc;
    --footer_copy_textColor: #ffffff;

    /* **************************************** */

    --bannerCookie_backColor: #ffffff;
    --bannerCookie_btnCookConfig_backColor: #cccccc;
    --bannerCookie_btnCookConfig_textColor: #ffffff;
    --bannerCookie_btnCookAccept_backColor: #000000;
    --bannerCookie_btnCookAccept_textColor: #ffffff;

    /* **************************************** */

    --modals_backColor: var(--negroLente);

    /*--modals_menuSup_borderBottom: 1px solid #cdced3;*/
    --modals_menuSup_borderBottom: 0;

    --modals_menuInf_textColor: #ffffff;
    --modals_menuInf_backColor: #000000;

    --modals_cerrar_textColor: #ffffff;
    --modals_cerrar_backColor: #000000;
    --modals_cerrarHover_textColor: #ffffff;
    --modals_cerrarHover_backColor: #000000;

    /* **************************************** */
    /* **************************************** */
    /* **************************************** */
    /* **************************************** */
    /* **************************************** */

    --bundles_backColor: #edeef0;

    --bundles_claims_textColor: #e10a0a;

    --bundles_box_border: 1px solid rgba(0, 0, 0, 0.25);
    /*--bundles_box_border: 0;*/
    --bundles_box_borderRadio: 1.0rem;
    /*--bundles_box_shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.30);*/
    --bundles_box_shadow: none;
    --bundles_box_backColor: #ffffff;

    --bundles_box_name_fontSize: 1.3rem;
    --bundles_box_name_textColor: #ffffff;
    --bundles_box_name_backColor: #000000;
    --bundles_box_name_mainProduct_textColor: #ffffff;
    --bundles_box_name_mainProduct_backColor: #e10a0a;

    --bundles_box_mainProductAlert_fontSize: 0.8rem;
    --bundles_box_mainProductAlert_textColor: #ffffff;
    --bundles_box_mainProductAlert_backColor: #00b9eb;

    --bundles_box_textFeatured1_textColor: #191919;
    --bundles_box_textFeatured1_textSize: 1.1rem;
    --bundles_box_textFeatured1_backColor: #f2f7fd;

    --bundles_box_textFeatured2_textColor: #191919;
    --bundles_box_textFeatured2_textSize: 0.8rem;
    --bundles_box_textFeatured2_backColor: #f2f7fd;

    --bundles_box_priceClaim_borderRadio: 0.5rem;
    --bundles_box_priceClaim1_textColor: #ffffff;
    --bundles_box_priceClaim1_backColor: #000000;
    --bundles_box_priceClaim2_textColor: #ffffff;
    --bundles_box_priceClaim2_backColor: #e10a0a;

    --bundles_box_properties_backColor: #ffffff;
    --bundles_box_properties_sep_border: 1px solid rgba(0,0,0,0.15);
    --bundles_box_properties_propertyPrice_textColor: #000000;
    --bundles_box_properties_propertyPriceText_textColor: grey;
    --bundles_box_properties_propertyPriceTextB_textColor: grey;

    --bundles_box_otherDetails_backColor: #ffffff;
    --bundles_box_otherDetails_sep_border: 1px solid rgba(0,0,0,0.15);

    /* **************************************** */

    --advantages_backColor: #ffffff;
    --advantages_h1_textColor: #e10a0a;
    --advantages_h2_textColor: #000000;
    --advantages_h3_textColor: #000000;
    --advantages_icon_textColor: #e10a0a;

    /* **************************************** */

    --faqs_backColor: #949698;

    /* **************************************** */

    --smartphones_backColor: #edeef0;
    --smartphones_smartphoneInfo_discount: #e10a0a;

    /* **************************************** */
    /* **************************************** */
    /* **************************************** */
    /* **************************************** */
    /* **************************************** */

    --colorMenuDesktopFondo: #949698;

    --colorMenuMobileFondo: #949698;
    --colorMenuMobileSep: #e9e9e9;

    --colorMenuEnlace: #002aff;
    --colorMenuEnlaceHover: #2a6496;
    --colorMenuEnlaceActive: #002aff;

}

/*
================================================================================
================================================================================
================================================================================
================================================================================
================================================================================
*/

@media (min-width: 668px){
    /*
    .rootNav .phoneArea {
        display: none;
    }
    */
    .rootNav .phoneArea > div:nth-of-type(1) {
        display: none;
    }


    .c2c_form_stickyELement .phoneArea {
        justify-self: center;
        row-gap: 0.75rem;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        flex-direction: column;
        padding: 1rem;
        width: 100%;
        box-sizing: border-box;
    }
    .c2c_form_stickyELement .phoneArea > div:nth-of-type(1) {
        text-align: center;
    }
}

@media (max-width: 667px){
    .c2c_form_stickyELement .phoneArea {
        display: none;
    }
}










#clickAction {
    grid-template-columns: 1fr;
    padding: 1rem;
}
#clickAction a {
    border-radius: 10rem;
    padding: 0.5rem;
}






/*
======================================================
======================================================
======================================================
======================================================
======================================================
*/

@media (min-width: 1170px) {
    .c2c_form_stickyContainer {
        /*height: 50.0rem;*/
        height: 37.0rem;
    }
    .c2c_form_stickyELement {
        position: sticky;
        /*top: 33.0rem;*/
        top: 18.0rem;
    }
}
@media (min-width: 668px) and (max-width: 1169px) {
    .c2c_form_stickyContainer {
        height: 70.0vw;
    }
    .c2c_form_stickyELement {
        position: sticky;
        /*top: 48.0vw;*/
        top: 35.0vw;
    }
}
@media (max-width: 667px) {

}

/*
======================================================
======================================================
======================================================
======================================================
======================================================
*/

@media (min-width: 1170px) {

}
@media (min-width: 668px) and (max-width: 1167px) {
    .heroBanner {
        height: 43vw;
    }
    .heroBanner img {
        height: 43vw;
        width: 100%;
        object-fit: cover;
        object-position: -36vw 100%;
    }
}
@media (max-width: 667px) {
    .heroBanner {
        height: 90vw;
    }
    .heroBanner img {
        height: 90vw;
        width: 100%;
        object-fit: cover;
        object-position: -68vw 100%;
    }
}

/*
======================================================
======================================================
======================================================
======================================================
======================================================
*/

/*
body#index section.bundles .boxes .box,
body#fibra section.bundles .boxes .box,
body#movil section.bundles .boxes .box,
body#television section.bundles .boxes .box,
body#miPack section.bundles .boxes .box {
    flex: calc(25% - 2rem);
    max-width: 25%;

    flex: calc(33% - 2rem);
    max-width: 33%;
}
*/

@media (min-width: 1068px) {
    section.bundles .boxes .box,
    section.smartphones .boxes .box,
    section.advantages .boxes .box,
    section.faqs .boxes .box {
        flex: calc(33% - 2rem);
        max-width: 33%;
    }
}
@media (min-width: 668px) and (max-width: 1067px) {
    section.bundles .boxes .box,
    section.smartphones .boxes .box,
    section.advantages .boxes .box,
    section.faqs .boxes .box {
        flex: calc(50% - 2rem);
        max-width: 50%;
    }
}
@media (max-width: 667px) {
    section.bundles .boxes .box,
    section.smartphones .boxes .box,
    section.advantages .boxes .box,
    section.faqs .boxes .box {
        flex: 100%;
    }
}